version: 1.8.19
files:
  - url: Motrix-1.8.19-armv7l.AppImage
    sha512: YM22I2aY48o2MyLTFy/t+TBjWeLsRozbgGEuJzsbeljMow2aZtiZRCkY0irpjJI7MRxJuoHJMjxfQqohkl+B3w==
    size: 88789203
    blockMapSize: 94155
  - url: Motrix_1.8.19_armv7l.deb
    sha512: vI1UP44kumBHX4RHM4M49Q0duyTYADGc6bbY+X2ogo/FD9RolatkqO2mWWkw3QyDp2b1uNfa7+NC/cPiDn5Tdg==
    size: 64340518
  - url: Motrix_1.8.19_armv7l.deb
    sha512: vI1UP44kumBHX4RHM4M49Q0duyTYADGc6bbY+X2ogo/FD9RolatkqO2mWWkw3QyDp2b1uNfa7+NC/cPiDn5Tdg==
    size: 64340518
path: Motrix-1.8.19-armv7l.AppImage
sha512: YM22I2aY48o2MyLTFy/t+TBjWeLsRozbgGEuJzsbeljMow2aZtiZRCkY0irpjJI7MRxJuoHJMjxfQqohkl+B3w==
releaseDate: '2023-05-03T06:54:19.058Z'
